キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Mac 対象製品のシステム要件を教えてください。

製品のインストールを行う前にコンピュータが次のシステム要件を満たしていることを確認してください。

対応プラットフォーム

  • macOS 10.13 (High Sierra)
  • macOS 10.12 (Sierra)
  • OS X 10.11 (El Capitan)

システム要件

  • プロセッサ: Intel
  • メモリ: 1GB 以上
  • ディスク容量: 250MB の空き容量
  • ライセンスの認証とアップデートの受信にインターネットの接続環境が必要

対応言語

čeština、dansk、Deutsch、eesti、English、español、español (Latinoamérica)、français、français canadien、magyar、italiano、Nederlands、Norsk、polski、português (Brasil)、português (Portugal)、română、slovenščina、suomi、svenska、tiếng Việt、Türkçe、ελληνικά、български、русский、简体中文、繁體中文 (臺灣)、日本語、繁體中文 (香港)

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
12/12
最終更新:
‎22-12-2017 11:59 PM
更新者:
 
ラベル(3)